<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Tenant_Account__c</fullName>
    <externalId>false</externalId>
    <label>Tenant Account</label>
    <referenceTo>Tenant_Account__c</referenceTo>
    <relationshipLabel>Tenant Product Line Item Logs</relationshipLabel>
    <relationshipName>Tenant_Product_Line_Item_Logs</relationshipName>
    <relationshipOrder>0</relationshipOrder>
    <reparentableMasterDetail>false</reparentableMasterDetail>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>MasterDetail</type>
    <writeRequiresMasterRead>true</writeRequiresMasterRead>
</CustomField>
